titel:26. Dezember Stephanstag
Startseite:"Hier ensteht das neue Kirchenjahrslexikon"
stichworte:26. Dezember Stephanstag, Stephanus, Tag, kath
bild:bild.jpg

Es ist ein Zufall, daß einen Tag nach Weihnachten der erste Märtyrer der jungen Kirche seinen Gedenktag hat. Das erklärt sich durch den späten Ursprung des römischen Weihnachtsfestes. Der Gedenktag des Stephanus war vorher schon eingeführt. In Deutschland ist durch den sogenannten 2. Feiertag der Gedenktag des heiligen Stephanus, des ersten Märtyrers, besonders ins Bewußtsein gerückt. Dieser Tag ist in der Liturgie nicht weihnachtlich geprägt, vielmehr steht der Bekennermut des Diakons Stephanus im Vordergrund. Sein Name deutet auf seine Herkunft hin, er war Grieche, hatte sich der jüdischen Religion angeschlossen und wurde von den Aposteln zu einem der sieben Diakone ausgewählt. Er trat öffentlich für den Neuen Weg ein, dass Jesus der wahre Messias ist, den Gott durch die Auferstehung als den Christus, den Gesalbten, erwiesen hat. Er geriet in Widerspruch zu Paulus, der die neue innerjüdische Bewegung ausmerzen wollte, ehe er selbst in einer Vision dem Auferstandenen begegnete. Stephanus wurde in einer Art Lynchjustiz gesteinigt. Seine Verteidigungsrede und seine Hinrichtung werden in der Bibel selbst überliefert (Apostelgeschichte 6,8 - 8,11).
